
/* 全局设置 */
tr td{text-align: center;height:30px;line-height:30px}
img{text-align: center}
.tl4 tr td:nth-child(4){text-align: left}
.bk_content_L table tr td a{font-weight: bolder;color: #b11e23}
/*   */
#bk_banner{width: 100%; height:450px; background: url(../../images/baike/banner_bg.jpg) center no-repeat;}
.banner_left{width:915px; height:420px; overflow:hidden; float:left; position:relative; margin-top:25px;}
.banner_box{width:915px; height:365px; overflow:hidden; float:left; position:relative;}
.slide_banner{width:9999px; height:365px; overflow:hidden; position:absolute; top:0; left:0;}
.banner_list{width:100%; height:365px; float:left;}
.infor_list{width:289px; height:365px;text-align:center; background:#f5f6f4; float:left; margin-left:12px;}
.infor_list:hover{box-shadow:1px 3px 6px #999; }
.infor_list .banner_img{width:289px; height:179px; overflow:hidden; display:block;}
.infor_list .banner_img img{width:289px; height:179px; background-size:cover; transition:all ease-in-out 0.5s; -webkit-transition:all ease-in-out 0.5s;}
.infor_list .banner_img img:hover{transform:scale(1.1); -webkit-transform:scale(1.1);}
.infor_list b{width:289px; font-size:18px; color:#404040; letter-spacing:2px; line-height:40px; display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.infor_list b:hover{color:#da324d;}
.infor_list p{height:145px; overflow:hidden; line-height:28px; font-size:14px; color:#666; letter-spacing:1px; text-align:left; padding:0px 8px;}
.banner_button{width:100%; float:left; margin-top:15px; position:relative;}
#btn_prev, #btn_next{width:27px; height:27px; opacity:0.8;}
#btn_prev{background:url(../../images/baike/pageturn_icon.png)0px -2px no-repeat; position:absolute; left:372px; top:0px;}
#btn_next{background:url(../../images/baike/pageturn_icon.png)right -2px no-repeat; position:absolute; left:518px;}
#bk_banner:hover #btn_prev, #bk_banner:hover #btn_next{opacity:1;}
.flicking_con{width:100%; position:absolute; bottom:19px; left:409px;}
.flicking_con a{width:13px; height:13px; border-radius:50%; background:#8d8d8e; float:left; margin:0px 10px;}
.flicking_con a.on{width:13px; height:13px; border-radius:50%; background:#2689ed;}
#btn_prev:hover, #btn_next:hover, .flicking_con a:hover{transform:scale(1.2,1.2); -webkit-transform:scale(1.2,1.2); transition-duration:0.3s; -webkit-transition-duration:0.3s;}

.banner_right_box{width:276px; height:365px; float:left; position:relative; margin-top:25px;}
.update_box_opacity{width:276px; height:118px; background:#fff; opacity:0.7; position:absolute; top:0px; left:0px;}
.update_box_con{width:276px; height:118px; position:absolute; top:0px; left:0px; text-align:center;letter-spacing:2px;}
.update_box_con .update_title{font-size:22px; color:#da324d; font-weight:bold; line-height:40px;letter-spacing:5px;}
.update_box_con .entry{font-size:18px; color:#26304c; line-height:35px;}
.update_box_con .entry b{font-size:20px; color:#da324d; padding:0px 3px;}
.update_box_con .allEntry{font-size:16px; color:#26304c; line-height:35px;}
.update_box_con .allEntry b{font-size:18px; color:#da324d;padding:0px 3px;}
.tools_box_opacity{width:276px; height:239px; background:#fff; opacity:0.7; position:absolute; bottom:0px; left:0px;}
.tools_box_con{width:276px; height:239px;position:absolute; bottom:0px; left:0px;}
.tools_box_con ul{margin:13px 0px 13px 25px; overflow: auto; position: relative;}
.tools_box_con ul li{width:75px; height:70px; font-size:13px; color:#26304c; text-align:center; letter-spacing:2px;  border-bottom:1px #b5bbcc solid; border-right:1px #b5bbcc solid; float:left;}

/*个股诊断*/
.tools_box_con .tool_zg a span{width:35px; height:35px; background:url(../../images/baike/zg_icon.png)2px 2px no-repeat; background-size:cover; margin:3px auto 5px auto; display:block;}
.tools_box_con .tool_zg:hover a{color:#da324d;}
.tools_box_con .tool_zg:hover a span{background:url(../../images/baike/zg_icon.png)right 2px  top 1px no-repeat;}

/*快讯*/
.tools_box_con .tool_kx a span{width:35px; height:35px; background:url(../../images/baike/kx_icon.png)-1px 2px no-repeat; background-size:cover; margin:3px auto 5px auto; display:block;}
.tools_box_con .tool_kx:hover a{color:#da324d;}
.tools_box_con .tool_kx:hover a span{background:url(../../images/baike/kx_icon.png)right 1px  top 1px no-repeat;}

/*行情*/
.tools_box_con .tool_hq{border-right:none;}
.tools_box_con .tool_hq a span{width:35px; height:35px; background:url(../../images/baike/hq_icon.png)-1px 2px no-repeat; background-size:cover; margin:3px auto 5px auto; display:block;}
.tools_box_con .tool_hq:hover a{color:#da324d;}
.tools_box_con .tool_hq:hover a span{background:url(../../images/baike/hq_icon.png)right 1px  top 1px no-repeat;}

/*股市直播*/
.tools_box_con .tool_zb a span{width:35px; height:35px; background:url(../../images/baike/zb_icon.png)2px 2px no-repeat; background-size:cover; margin:3px auto 5px auto; display:block;}
.tools_box_con .tool_zb:hover a{color:#da324d;}
.tools_box_con .tool_zb:hover a span{background:url(../../images/baike/zb_icon.png)right 1px  top 1px no-repeat;}

/*名家*/
.tools_box_con .tool_mj a span{width:35px; height:35px; background:url(../../images/baike/mj_icon.png)0px 2px no-repeat; background-size:cover; margin:3px auto 5px auto; display:block;}
.tools_box_con .tool_mj:hover a{color:#da324d;}
.tools_box_con .tool_mj:hover a span{background:url(../../images/baike/mj_icon.png)right 2px  top 1px no-repeat;}

/*微信号*/
.tools_box_con .tool_wxh{border-right:none;}
.tools_box_con .tool_wxh a span{width:35px; height:35px; background:url(../../images/baike/wx_icon.png)-1px 2px no-repeat; background-size:cover; margin:3px auto 5px auto; display:block;}
.tools_box_con .tool_wxh:hover a{color:#da324d;}
.tools_box_con .tool_wxh:hover a span{background:url(../../images/baike/wx_icon.png)right 2px  top 1px no-repeat;}

/*小程序*/
.tools_box_con .tool_xcx{border-bottom:none;}
.tools_box_con .tool_xcx a span{width:35px; height:35px; background:url(../../images/baike/xcx_icon.png)2px 2px no-repeat; background-size:cover; margin:3px auto 5px auto; display:block;}
.tools_box_con .tool_xcx:hover a{color:#da324d;}
.tools_box_con .tool_xcx:hover a span{background:url(../../images/baike/xcx_icon.png)right 2px  top 1px no-repeat;}

/*APP*/
.tools_box_con .tool_app{border-bottom:none;}
.tools_box_con .tool_app a span{width:35px; height:35px; background:url(../../images/baike/app_icon.png)1px 2px no-repeat; background-size:cover; margin:3px auto 5px auto; display:block;}
.tools_box_con .tool_app:hover a{color:#da324d;}
.tools_box_con .tool_app:hover a span{background:url(../../images/baike/app_icon.png)right 3px  top 1px no-repeat;}

/*常用工具*/
.tools_box_con .tools_title{border-right:none; border-bottom:none; font-size:18px; color:#da324d; font-weight:bold; margin-top:10px;}

/*二维码弹出*/
.tools_box_con .tools_qrcode{width:220px; height: 220px; border:none; background:url(../../images/baike/qrcode_bg.jpg)center no-repeat #fff;  position: absolute;left: 4px; top: 0px;}
.tools_box_con .tools_qrcode .prcode_close{width: 35px; height: 20px; font-size: 12px; line-height: 20px; border:1px #ddd solid; background:url(../../images/baike/close.png)right 2px center no-repeat; background-size: 13px; float: right; padding-right: 13px; margin:3px; display: block;}
.tools_box_con .tools_qrcode .qrcode_img{width: 150px; height: 150px; display: block; margin:35px 0px 0px 35px;}
.tools_box_con .tools_qrcode h3{font-size: 14px; margin-top:5px;}
.wxh_QR, .xcx_QR, .app_QR{display: none;}


#mainCon{width:100%; margin:25px auto 15px auto;}
.bk_section{overflow:auto;}
.section_title{width:100%;overflow:hidden;}
.section_title li{line-height:25px;}
.section_title .section_title_L{font-size:20px; font-weight:bold; color:#da324d; letter-spacing:2px; float:left; display:block;}
.section_title .section_title_L span{width:5px; height:25px; background:#da324d; float:left; margin-right:12px; display:block;}
.section_title .section_title_R{font-size:14px; color:#7f8081; display:block; float:right; margin-right:5px;}

.section_con{text-align:center; overflow:auto; margin-top:20px;}
.section_con dt{width:228px; height:192px; background:#da324d; color:#fff; float:left;margin-right:10px;}
.section_con dt b{font-size:36px; letter-spacing:5px; padding-top:40px; display:block;}
.section_con dt span{font-size:26px; letter-spacing:3px; padding-top:20px; display:block;}
.section_con dd{width:226px; height:190px; background:#d8e5f2; border:1px #cfcfcf solid; float:left; margin-right:12px; margin-bottom:30px; overflow:hidden;position: relative;}
.section_con dd .stock_img img{width:100%; height:146px; background-size:cover; transition:all ease-in-out 0.4s; -webkit-transition:all ease-in-out 0.4s;}
.section_con dd .stock_img img:hover{transform:scale(1.1); -webkit-transform:scale(1.1);}
.section_con dd .stock_name{width:100%; font-size:15px; color:#222; line-height:45px; text-align:center; letter-spacing:2px;position: absolute;top:146px;background: #d8e5f2}

.section_con dd .hide_infor{width: 226px;height:146px;position: absolute;color: #fff;}
.section_con dd .hide_infor img{height: 146px;width: 227px}
.section_con dd .hide_infor .bkStock_up_bg{background: #d75442;height: 146px; }
.section_con dd .hide_infor .bkStock_down_bg{background: #60b763;height: 146px; }
.section_con dd .hide_infor .hide_infor_t{padding-top:20px;}
.section_con dd .hide_infor .hide_infor_t a{color: #fff;font-size: 22px;padding: 5px;}
.section_con dd .hide_infor .hide_infor_t a span{margin-left: 20px;}
.section_con dd .hide_infor .hide_infor_m{padding-top: 18px;font-size: 15px}
.section_con dd .hide_infor .hide_infor_m .infor_priceDetail i{margin-left: 6px;}

/*详情样式*/

.bk_content_L{width:762px; float: left; display: inline; height: auto;}
.bk_content_L .bk_cur_position{height: 35px; line-height: 35px; font-size: 15px; margin-bottom: 5px; z-index: 0; margin-top: 10px;}
.bk_content_L .bk_cur_position .cur_position{display: block; float: left; margin-left: 5px;}
.bk_content_L .bk_cur_position .bk_share{width:163px; display: block; float: right; text-align: center;}
.bk_content_L .bk_cur_position .bk_share .bk_share_btn{float: left; line-height: 35px;}
.bk_content_L .bk_cur_position .bk_share .share_list{display: block;}
.bk_content_L .bk_cur_position .bk_share .share_list a{display:block; float: left; margin-right: 4px; padding-left: 0px !important;}
.bk_content_L .bk_cur_position .bk_share .share_list .bds_weixin{background:url(../../images/baike/share_wx.png)right center no-repeat; }
.bk_content_L .bk_cur_position .bk_share .share_list .bds_tsina{background:url(../../images/baike/share_wb.png)right center no-repeat;}
.bk_content_L .bk_cur_position .bk_share .share_list .bds_qzone{background:url(../../images/baike/share_qqzone.png)right center no-repeat;}
.bds_weixin, .bds_tsina, .bds_qzone{width: 30px !important; height: 30px !important; background-size: 30px !important; margin-top: 3px !important;}

.bk_content_L .bk_con_title{margin:15px 0px -10px 0px;text-align: center;}
.bk_content_L .bk_con_title h1{font-size:26px; letter-spacing: 1px; margin: 0; color: #222; font-weight: bold;}
.bk_content_L #bk_con_summary{ height: 63px; margin-bottom: 10px; padding: 13px 10px 0px 70px; font-size: 13px; letter-spacing: 1px; line-height: 26px; }
.bk_content_L .bk_con p{line-height: 30px; padding: 5px 0; font-size: 16px; letter-spacing: 1px;}
.bk_content_L .bk_con p img{width:484px; height: 300px; background-size: cover;}
.bk_content_L .bk_pageNav{text-align: center; margin: 15px 0 20px; font-size: 13px;}
.bk_content_L .bk_pageNav a{color: #555; padding:2px 8px;}
.bk_content_L .bk_pageNav a span{padding: 2px 8px; background-color: #cf0f0f; color: #fff; border-radius: 2px; line-height: 20px;}
.bk_content_L .bk_article_tag{margin-bottom: 20px; font-size: 14px;}
.bk_content_L .bk_article_tag p{margin-bottom: 5px;}
.bk_content_L .bk_article_tag p a{color:#df3031;}
.bk_content_L .share_collect{margin-bottom: 20px;}
.bk_content_L .share_collect .bk_con_share{width: 200px; height: 35px; float: left;}
.bk_content_L .share_collect .bk_con_share .bk_con_share_L{width:60px; height: 35px; font-size: 15px; line-height: 35px; float: left;}
.bk_content_L .share_collect .bk_con_share .bk_con_share_R{float: left;}
.bk_content_L .share_collect .bk_con_share .bk_con_share_R .share_list a{padding-left: 0px !important;}
.bk_content_L .share_collect .bk_con_share .bk_con_share_R .share_list .bds_weixin{width:30px; height: 30px; background:url(../../images/baike/share_wx.png)right center no-repeat; background-size: 30px;}
.bk_content_L .share_collect .bk_con_share .bk_con_share_R .share_list .bds_tsina{width:30px; height: 30px; background:url(../../images/baike/share_wb.png)right center no-repeat; background-size: 30px;}
.bk_content_L .share_collect .bk_con_share .bk_con_share_R .share_list .bds_qzone{width:30px; height: 30px; background:url(../../images/baike/share_qqzone.png)right center no-repeat; background-size: 30px;}
.bk_content_L .bk_save_page{width: 80px; float: left; padding-left: 30px; margin-left: 40px; text-align: center; background: url(../../images/baike/post_icon_sc.png) no-repeat 4px center;}
.bk_content_L .bk_save_page a{color: #666; letter-spacing: 1px; text-decoration: none; display: block; height: 35px; line-height: 35px}
.bk_content_L .bk_save_num{float: left; margin-left: 15px;}
.bk_content_L .bk_save_num span{display: block; height: 35px; line-height: 35px;}

.bk_content_L .bk_con_prev_next{width:100%; float:left; overflow: auto; margin-top:20px;}
.bk_content_L .bk_con_prev_next span{margin-right:3px;}
.bk_content_L .bk_con_prev_next div{float:left;}
.bk_content_L .bk_con_prev_next .bk_con_next{float: right}

/*最新动态*/
.bk_content_L .zxdtbkCon{width:100%; margin-top:20px; float: left;}
.bk_content_L .zxdtbkCon h2{height: 35px; border-bottom: 1px solid #e5e5e5; margin-bottom: 20px;}
.bk_content_L .zxdtbkCon h2 a{color: #444; font-size: 18px; letter-spacing: 2px; font-weight: normal; text-decoration: none; border-bottom: 2px solid #cf0f0f; margin-top: -1px; display: block; float: left; line-height: 35px;}
.bk_content_L .zxdtbkCon ul{margin-left: 7px; margin-bottom: 10px; display: block; overflow:auto;}
.bk_content_L .zxdtbkCon ul li{float: left; margin-right: 6px; margin-bottom: 10px;}
.bk_content_L .zxdtbkCon ul li a img{width: 180px; height: 120px; display: block; border: 1px solid #d2d2d2;}
.bk_content_L .zxdtbkCon ul li a span{width: 160px; height: 21px; display: block; overflow: hidden; margin-left: 10px; margin-top: 5px; white-space: nowrap;text-align: center;}
.bk_content_L .zxdtbkCon ul .zxdt_last{margin-right: 0;}

/*内容右侧*/
.bk_content_R{width:400px; float: right; display: inline;}
.bk_content_R .bkCon_Rimg{width:400px; height: 248px; margin-top: 10px;}
.bk_content_R .bkCon_Rimg img{width:400px; height: 248px; background-size: cover;}
.bk_content_R .hot_words, .bk_content_R .relative_words, .bk_content_R .recommend_con{margin-top: 10px;}
.bk_content_R .content_R_title h2{height: 35px; border-bottom: 1px solid #e5e5e5; margin-bottom: 3px;}
.bk_content_R .content_R_title h2 a{color: #444; letter-spacing: 2px; font-size: 18px; font-weight: normal; text-decoration: none; border-bottom: 2px solid #cf0f0f; margin-top: -1px; display: block; float: left; line-height: 35px;}
.bk_content_R .hot_words .hotWord_list ul li{width:400px; height:162px; margin-top:13px;}
.bk_content_R .hot_words .hotWord_list .hotWord_img{width:261px; height:162px; overflow:hidden; float:left;}
.bk_content_R .hot_words .hotWord_list .hotWord_img img{width:261px; height:162px; background-size:cover; transition:all ease-in-out 0.5s; -webkit-transition:all ease-in-out 0.5s;}
.bk_content_R .hot_words .hotWord_list .hotWord_img img:hover{transform:scale(1.1); -webkit-transform:scale(1.1);}
.bk_content_R .hot_words .hotWord_list .hotWord_infor{width:110px; height:162px; text-align:left; letter-spacing:1px; margin-left:26px; float:right;}
.bk_content_R .hot_words .hotWord_list .hotWord_infor a{font-size:18px; margin-top:20px; display:block;}
.bk_content_R .hot_words .hotWord_list .hotWord_infor i{font-size:12px; color:#999; background:url(../../images/baike/browse_icon.png)left center no-repeat; background-size:24px; padding-left:25px; margin:25px 0px; display:block;}
.bk_content_R .hot_words .hotWord_list .hotWord_infor b{font-size:13px; color:#777; display:block; font-weight:normal;}
.bk_content_R .relative_words table{width:400px;}
.bk_content_R .relative_words table tr td{border: 1px solid #e5e5e5; text-align: center; padding: 0; font-size: 15px; background: #de575d; color: #fff;  letter-spacing:1px;}
.bk_content_R .relative_words table tr td a{color: #fff; text-decoration: none; display: block; line-height: 45px; height: 45px; overflow: hidden;}
.bk_content_R .relative_words table tr td.lightRed_bg{background:#e68186;}
.bk_content_R .relative_words table tr td:hover{background:#e37075;}
.bk_content_R .recommend_con .recommend_con_list{margin-top:10px;}
.bk_content_R .recommend_con .recommend_con_list li{width:395px; line-height:40px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; letter-spacing:1px; font-size:15px; margin-left:5px; border-bottom:1px #f5f5f5 solid;}
.bk_content_R .recommend_con .recommend_con_list li i{color:#e50012;}



/*上市公司样式*/
.main_body{width: 100%; display: inline; letter-spacing: 1px;}
.indexSheet{width:140px; height: 765px; overflow:hidden; background: #da324d; color: #fff; text-align: center; float: left;}
.indexSheet h3{width: 140px; line-height: 50px; background:#d41f1f; display: block; font-weight: bold;}
.indexSheet ul{width: 140px; height:665px; overflow:hidden;}
.indexSheet ul li{width: 140px; height:50px; line-height: 50px; border-bottom: 1px #f06a80 dotted; font-size: 14px; cursor: pointer; background:url(../../images/baike/right_icon.png)right 8px center no-repeat; background-size:13px; float:left;}
.indexSheet ul li:hover{font-size:15px; background:url(../../images/baike/right_icon.png)right 8px center no-repeat #c52e46; background-size:15px;}
.indexSheet ul li.bk_tabCur{background:url(../../images/baike/right_icon.png)right 8px center no-repeat #f54461; background-size:13px;}
.indexSheet .indexSheet_more{width:140px; display:block; height:50px; line-height:50px; cursor:pointer; position:relative;}
.indexSheet_more .indexSheet_more_up{ background:url(../../images/baike/down_icon.png) center no-repeat #d41f1f; display:block;}
.indexSheet_more .indexSheet_more_down{background:url(../../images/baike/up_icon.png)center no-repeat #d41f1f; left:0px; display:none;}
.indexSheet_more .indexSheet_more_up, .indexSheet_more .indexSheet_more_down{width:140px; height:50px; position:absolute; top:0px; background-size:15px; float:left;}
.bk_nav{width:1055px; display: block; text-align: center; float: right;}
.bk_nav .bk_navUL{border:1px #efefef solid; overflow: auto; padding-left: 15px;}
.bk_nav .bk_navUL .lqz_home{ padding:0px 5px; margin:11px 15px 11px 0px;  font-size: 18px; font-weight: bold; color: #cf0f0f; float: left;}
.bk_nav .bk_navUL li{padding:2px 12px; margin: 11px 7px;  font-size: 16px; float: left;cursor: pointer}
.bk_nav .bk_navUL li.nav_cur{border-radius: 20px; background-color: #f54461;color: #fff;}
.bk_tabCon li{display: none;}
.bk_tabCon li.bk_tabShow{display: block;}
.bkList_section{width:1055px; display: block; text-align: center; float: right; margin-bottom: 15px;}
.bkList_section .bkList_box{border: 1px #eee solid; margin-top:15px; overflow:auto;}
.bkList_section .bkList_box .bkList{width: 327px;  margin:15px 0px 15px 20px; border: 1px #ddd solid; float:left;}
.bkList_section .bkList_box .bkList .bkList_t{width: 327px; height: 204px; position: relative; overflow: hidden;}
.bkList_section .bkList_box .bkList .bkStock_up_bg{background:#d75442;}/*股票上涨时的背景*/
.bkList_section .bkList_box .bkList .bkStock_down_bg{background:#60b763;}/*股票下跌时的背景*/
.bkList_section .bkList_box .bkList .bkStock_stop_bg{background:#999;}/*股票下跌时的背景*/
.bkList_section .bkList_box .bkList .bkList_t img{width: 327px; height: 204px; background-size:cover; position: absolute; top: 0; left: 0;}
.bkList_section .bkList_box .bkList .bkList_t .hide_infor{width: 327px; height: 204px;}
.bkList_section .bkList_box .bkList .bkList_t .hide_infor ul{margin-top:25px;}
.bkList_section .bkList_box .bkList .bkList_t .hide_infor ul li{display:inline-block;}

.hide_infor .hide_infor_T .infor_name{line-height: 50px;font-size: 28px; font-weight: bold; color: #fff; padding:0px 5px;}
.hide_infor .hide_infor_T .infor_name span{padding-left:20px;}
.hide_infor .hide_infor_M{line-height: 55px;}
.hide_infor .hide_infor_M .infor_price{font-size: 24px; font-weight: bold; color: #fff; float: left;}
.hide_infor .hide_infor_M .infor_price i{font-size: 12px; font-weight:normal;}
.hide_infor .hide_infor_M .infor_priceDetail{font-size:16px; color:#fff; padding-left: 32px; float: left; margin-left: 12px;}
.hide_infor .hide_infor_M .bkStock_up{background: url(../../images/baike/updown_icon.png)0 13px no-repeat; background-size: 23px 70px;}/*股票上涨箭头*/
.hide_infor .hide_infor_M .bkStock_down{background: url(../../images/baike/updown_icon.png)0px -30px no-repeat; background-size: 23px 70px;}/*股票下跌箭头*/

.hide_infor .hide_infor_M .infor_priceDetail .price_rate{margin-left:5px;}
.hide_infor .hide_infor_B{font-size: 18px; color: #fff;}
.hide_infor .hide_infor_B .infor_rise{color: #fff; font-weight: bold;}
.hide_infor .hide_infor_B .infor_down{font-weight: bold;}
.bkList_section .bkList_box .bkList .bkList_b{width: 327px; height: 90px; overflow: hidden;}
.bkList_section .bkList_box .bkList .bkList_b ul{display:inline-block; margin:0px 5px;}
.bkList_section .bkList_box .bkList .bkList_b ul li a{color:#4c87cd; font-weight:bold;}
.bkList_section .bkList_box .bkList .bkList_b ul li a:hover{border-bottom:1px #4c87cd solid;}
.bkList_section .bkList_box .bkList .bkList_b ul li{height: 45px; line-height: 45px; color:#5e5640; padding-left: 24px; font-size: 14px; margin:0px 5px; display: block; float: left;}
.bkList_section .bkList_box .bkList .bkList_b ul li.bk_stockName{background: url(../../images/baike/name_icon.png) left center no-repeat; background-size: 18px;}
.bkList_section .bkList_box .bkList .bkList_b ul li.bk_stockMarket{background: url(../../images/baike/market_icon.png) left center no-repeat; background-size: 18px;}
.bkList_section .bkList_box .bkList .bkList_b ul li.bk_stocksort{background: url(../../images/baike/sorts_icon.png) left center no-repeat; background-size: 18px;}
.bkList_section .bkList_box .bkList .bkList_b ul span{height: 45px; line-height: 45px; font-size: 13px; display: block; margin:0px 10px; float: left;}
/*翻页*/
.bk_pageCon{display: inline-block; margin-top:10px;}
.bk_pageCon .nospan{cursor: default;}
.bk_pageCon span{display: block; float: left; padding:5px 8px; margin:0px 5px;cursor: pointer; }
.bk_pageCon :not(.nospan):hover{color: #cf0f0f}
.bk_pageCon .bkPage_cur{background-color: #dc0000; color: #fff;}
.bk_pageCon .bkPage_point{color: #dc0000; display: block; float: left;}

/*股票列表样式*/
.Stock_list_box{height:665px; overflow:hidden; margin-top:0px !important; text-align:left;}
.Stock_list_box a{display:inline-block; line-height:51px; margin-left:20px; font-size:15px; color:#555;}
.Stock_list_box a:hover{color:#cf0f0f;}

/*二维码*/
#wechat{background: #444; color: #ccc; height: 140px; margin-top: 20px; margin-bottom: -20px; text-align: right; font-size: 13px; overflow: hidden;}
#wechat div{width: 1200px; margin: 0 auto; padding: 10px 0;}
#wechat div div{float: left; width: 210px; margin: 0 15px;}
#wechat div img {width: 100px; height: 100px; float: left;}
#wechat div span {display: block;}
#wechat div .scan {background: url(../../images/baike/scan.png) no-repeat; width: 90px; height: 31px; margin-left: 120px; padding-top: 5px;}
#wechat div img+span {margin-top: 30px;}


/*  百科目录  */
.catalogBox{overflow: hidden;}
/*.atc-content strong {font-weight: normal;}*/
.catalogT{height: 28px; line-height: 28px; color: #f31c24; font-size: 22px; font-weight: bold; font-family: simsun; margin: 10px 0px 5px 3px; overflow: hidden;}
.catalogT span{width: 8px; height: 28px; background: #d00f10; display: block; margin-right: 15px; float: left;}
.catalogItem{width: 370px; height: auto; float: left; overflow: hidden;}
.catalogItem div{margin-left: 3px;}
.catalogItem a{line-height:34px; position: relative; display: inline-block;}
.catalogItem a b{width: 8px; height: 8px; border:1px #999 solid; background: #fff; position: absolute; top: 35%; left: 0px;}
.catalogItem a span{font-size: 15px; font-family: simsun; color: #222; padding-left: 15px; border-left: 1px #ccc solid; margin-left: 4px; padding-bottom: 10px; padding-top: 10px; white-space: nowrap;}
.catalogItem a:hover b{width:9px; height:9px; background: #fe4542; border:none;}
.catalogItem a:hover span{color: #fe4542; }
.catalogItem .first_item{padding-top:0px;}
.catalogImg{width: 392px; height: auto; float: right;}
.catalogImg a{width: 340px; border:1px #ccc solid; display: block; margin: 5px 0px 15px 25px;}
.catalogImg a img{width: 315px; height: 194px; margin: 14px auto 0px auto; display: block;}
.catalogImg a h4{width: 100%; text-align: center; line-height: 28px; font-size: 13px; font-family: simsun; color: #222;}
.catalogImg a:hover h4{color: #fe4542;}

/*  隐藏目录  */
.slideCatalog{position: fixed; top: 0px; z-index: 99999; width: 250px; overflow: hidden; display: none;}
.slideCatalog h3{width: 250px; height: 35px; line-height: 35px; text-indent: 0.5em; font-size: 20px; color: #fff; cursor:pointer; font-family: simsun; background: #e82928;}
.slideItem{width: 228px; border: 1px #ccc solid; border-top: none; background: #fff; padding: 5px 10px; display: none;}
.slideItem a span{font-size: 14px;}
/*  目录文章&图文目录  */
.catalogBox p{font-size: 15px !important; line-height: 30px !important; color: #333; padding:0 !important; text-align: justify; }
.details{position: relative; overflow: hidden;}
.details a{color: #00a2e8 !important; font-family: simsun; font-weight: normal !important; float: right; margin-right: 28px;}
.details a:hover{text-decoration: underline;}
.details a span{width: 18px; height: 18px; background: url(../../images/baike/rightblue_icon.png) no-repeat; background-size: contain; position: absolute; top: 4px; right: 3px; }
.catalogInsert{padding: 8px 0px;}
.imgCatalog, .txtCatalog{overflow: hidden;}
.imgCatalog a{width: 240px; height: auto; border:1px #dfdfdf solid; display: block; float: left; margin-right: 18px; overflow: hidden;}
.imgCatalog a:nth-child(3){margin-right: 0px;}
.imgCatalog a img{width: 230px; height: 142px; display: block; margin: 5px auto 0px auto; transition: all ease-in-out 0.3s;}
.imgCatalog a h4{width: 230px; text-align: center; padding: 0px 5px; transition: all ease-in-out 0.3s; line-height: 28px; font-size: 12px; letter-spacing: 1px; font-family: simsun; color: #222;}
.imgCatalog a:hover h4{color: #f31c24;}
.imgCatalog a:hover img{transform: scale(1.03);}
.txtCatalog{margin-top:15px;}
.txtCatalog2{margin-top: 0px;}
.txtCatalog a{width: 170px; height: 34px; font-family: simsun; line-height: 34px; border-radius: 5px; background: #eee; text-align: center; font-size: 15px; color: #444; display: block; float: left; margin:0px 14px 10px 0px; padding: 0px 5px; transition: all ease-in-out 0.2s;}
.txtCatalog a:nth-child(4n){margin-right: 0px;}
.txtCatalog a:hover{background: #e4343a; color: #fff;}
.imgCatalog a h4, .txtCatalog a{overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

/*  热门推荐  */
.articleBox{overflow: hidden;}
.articleList{border-bottom: 1px solid #eee; padding: 15px 0; background: #fff; overflow: hidden;}
.articleLeft{width: 140px; height: 88px; float: left; display: block;}
.articleRight{width: 607px; margin-left: 15px; float: left;}
.articleRight .articleTitle{margin-bottom: 15px; position: relative; height: 24px; line-height: 24px;}
.articleRight .articleTitle h3{width: 460px; height: 24px; font-size: 20px; float: left; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.articleRight .articleTitle h3 a{color: #404040; text-decoration: none; font-weight: normal;}
.articleRight .articleTitle h3 a:hover{color: #f31c24;}
.articleRight .articleTitle span{display: block; float: right; color: #bbb; font-size: 12px; font-weight: normal;}
.articleRight .articleSummary{font-size: 13px; line-height: 20px;}
.articleRight .articleSummary a{color: #666;}
.articleRight .articleSummary a:hover{color: #f31c24;}


/*  操盘必读  */
.cpbd_list{}
.cpbd_list a{border-bottom: 1px #e5e5e5 solid; padding: 10px 0px; display: inline-block;}
.cpbd_list a h3{width: 255px; height: 70px; float: left;font-size: 17px; overflow: hidden; padding: 3px 5px 0px 5px; line-height: 32px; color: #666;}
.cpbd_list a span{width: 135px; height: 70px; float: left;}
.cpbd_list a span img{width: 115px; height: 70px; display: block; margin: 0 auto;}
.cpbd_list a:hover h3{color: #f31c24}

/*  热门百科  */
.rmbk{height: 250px; overflow: hidden; text-align:justify;}
.rmbk a{font-size: 15px; line-height: 35px;}

/*  学炒股  */
.loadM{width: 29px !important; height: 7px !important;  border-bottom: none !important; background: url(../../images/baike/more_icon.png) no-repeat; position: absolute; right: 0px; top: 20px; }
.stockWay{overflow: hidden;}
.stockWay a{width: 182px; height: 34px; font-family: simsun; line-height: 34px; font-size: 15px; color: #444; padding: 0px 5px; text-align: center; background: #eee; border-radius: 5px; display: block;
	float: left; margin:10px 15px 0px 0px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; transition: all ease-in-out 0.2s;}
.stockWay a:nth-child(2n){margin-right: 0px;}
.stockWay a:hover{background: #e4343a; color: #fff;}

/*  最新动态  */
.zxdt{overflow: hidden;}
.zxdt li{width: 188px; float: left; margin: 10px 21px 0px 1px;}
.zxdt li:nth-child(2n){margin-right: 0px;}
.zxdt li a{font-size: 15px;}
.zxdt li a img{width: 188px; height: 116px; display: block;}
.zxdt li a span{width: 178px; line-height: 24px; text-align: center; display: block; padding: 0px 5px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }


/*  热门推荐  */
#rmtj[data-fixed="fixed"]{ position: fixed; top:0;}
.rmtj{display: block; border:1px #e5e5e5 solid; border-bottom: 0;  float: right;}
.rmtj li{width: 100px; height: 34px; text-align: center; line-height: 35px; border-bottom: 1px #e5e5e5 solid; background: #f5f5f5; cursor: pointer; float: left;}
.rmtj li:nth-child(1){border-right: 1px #e5e5e5 solid;}
.rmtj_cur{background: #fff !important; color: #f31c24; border-bottom: 1px #fff solid !important;}
.rmtj_con{width: 380px;}
.rmtj_con .recommend_con_list{margin-top: 5px !important;}
.rmtj_con .recommend_con_list li{width:380px !important; margin-left: 0px !important;}
.rmtj_con .recommend_con_list li a{font-size: 14px !important;}
.rmtj_con .recommend_con_list li i{background: #f14b52; color: #fff !important; padding: 1px 5px; font-size: 13px !important;border-radius: 50%;}




